# Command: NumberQ

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    NumberQ - returns true if top object is a number (int or double)

Synopsis:

    int   NumberQ -> true
      double NumberQ -> true
      any   NumberQ -> false

SeeAlso:

- IntegerQ
- DoubleQ
- LiteralQ
- ArrayQ
- StringQ

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative